/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Global Start */
.wpb_wrapper h1.vc_custom_heading.heading,
#page-header-bg h1{
    font-size: calc(30px + (66 - 30) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.1 !important;
}
.wpb_wrapper h2.vc_custom_heading.heading {
    font-size: calc(25px + (46 - 25) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.1 !important;
}
.wpb_wrapper p {
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360)));
	   line-height: 1.3;
}
a.nectar-button.small {
    margin: 0;
    padding: 17px 32px;
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360)));
    line-height: 1.3;
    transform: unset !important;
}
a.nectar-button.small.btn-primary {
    background: linear-gradient(90deg, #f8a93b, #d8580b);
}
a.nectar-button.small.btn-transparent {
    padding: 15px 32px;
    border: 1px solid #FFF;
    box-shadow: 0 0 0 0.5px rgba(144, 143, 146, 0.15);
}
#homeSteps, #homePro, #homeMember, #homeWork, #bookDFaq, #contactOne, #location, #bookingPolicy, #ourMission, #bookdContent {
    margin-bottom: 0;
}
/* Global End */

/* Header Start */
#top .buttons.sf-menu .contact-btn a {
    padding: 16px 65px 16px 20px ! important;
    border-radius: 8px;
    background: linear-gradient(90deg, #f8a93b, #d8580b);
    position: relative;
}
#top .buttons.sf-menu .contact-btn a:before {
    position: absolute;
    content: '';
    background: url(https://webtestingserver.com/bookd/wp-content/uploads/2025/09/button-arrow.svg);
    height: 40px;
    width: 40px;
    right: 6px;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    border-radius: 6px;
}
#top .buttons.sf-menu .contact-btn a span {
    color: #FFF;
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360))) !important;
    font-weight: 500;
    letter-spacing: 0.16px;
    line-height: 1.3;
}
#top ul.sf-menu.sf-js-enabled li a {
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3;
}
/* Header End */

/* Banner Start */
#homeBanner {
    height: 450px;
    display: flex;
    align-items: center;
}
#homeBanner h1.heading {
    max-width: 80%;
    margin: auto;
    margin-bottom: 10px;
}
#homeBanner .txt-block p {
    max-width: 74%;
    margin: auto;
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.4;
}
/* Banner End */

/* Professional Start */
#homePro #innerRow {
    padding-top: 30px;
    padding-bottom: 30px;
}
#homePro .inner-col .vc_column-inner {
    border-radius: 24px;
    border: 1px solid #EBEBEB;
    background: #FFF;
    padding-top: 30px;
}
#homePro .inner-col .nectar-price-typography,
#homePro .inner-col .txt-block p,
#homePro .inner-col .nectar-fancy-ul{
    padding: 0 30px;
}
#homePro .inner-col .nectar-price-typography {
    display: flex;
    justify-content: space-between;
   margin-bottom: 15px;
}
#homePro .inner-col .nectar-price-typography .before-text {
    color: #013183;
    font-size: calc(16px + (24 - 16) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.2 !important;
    font-weight: 500;
}
#homePro .inner-col .nectar-price-typography .price-text {
    color: #d26124;
    font-weight: 500;
    line-height: 1.3;
    font-size: calc(14px + (18 - 14) * ((100vw - 360px) / (1920 - 360)));
}
#homePro .inner-col .txt-block {
    margin-bottom: 12px;
}
#homePro .inner-col .txt-block p {
    color: #343434;
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360)));
    line-height: 1.4;
}
#homePro .inner-col .nectar-fancy-ul ul li {
    color: #0D0C13;
    font-family: Manrope;
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360)));
    letter-spacing: -0.192px;
	margin-bottom: 10px;
}
#homePro .inner-col .nectar-fancy-ul ul li i {
    color: #fff;
    background: linear-gradient(40deg, #f8a93b, #d8580b);
    border-radius: 20px;
    display: flex;
    width: 24px;
    height: 24px;
    padding: 3px;
    justify-content: center;
    align-items: center;
}
#homePro .inner-col .img-fluid {
    border-radius: 0 0 24px 24px;
	width: 100%;
}
#homePro .nectar-button.small {
    display: table;
    margin: auto;
}
/* Professional End */

/* Membership Options Start */
#homeMember #innerRow .row_col_wrap_12_inner.col.span_12 {
    justify-content: center;
}
#homeMember .inner-col .vc_column-inner {
    border-radius: 20px;
    border: 1px solid #EBEBEB;
    background: #FFF;
    padding: 35px 25px;
    min-height: 100%;
}
#homeMember .inner-col .nectar-price-typography .price-text {
    color: #013183;
    font-size: calc(20px + (32 - 20) * ((100vw - 360px) / (1920 - 360))) !important;
    font-weight: 600;
    line-height: 55px;
}
#homeMember .nectar-fancy-ul ul li {
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360)));
    line-height: 1.4;
    margin-bottom: 10px;
    padding-left: 28px;
}
#homeMember .nectar-fancy-ul ul li i {
    font-weight: 600;
}
#homeMember .nectar-fancy-ul ul li:last-child {
    margin-bottom: 0px;
}
/* #homeMember .nectar-fancy-ul {
    min-height: 160px;
} */
#homeMember .inner-col a.nectar-button.small.btn-transparent {
    width: 100%;
    text-align: center;
    border: 1px solid #E9E9E9 !important;
    font-size: calc(12px + (14 - 12) * ((100vw - 360px) / (1920 - 360)));
    line-height: 1.4;
    transition: all 0.45s ease;
}
#homeMember .inner-col a.nectar-button.small.btn-transparent:hover {
    background: linear-gradient(90deg, #f8a93b, #d8580b);
    color: #fff !important;
}
#homeMember .inner-col a.nectar-button.small.btn-transparent span {
    transition: all 0.4s ease !important;
}
/* Membership Options End */

/* How Book'D Works Start */

/* How Book'D Works End */
#homeSteps #innerRow {
    margin-top: 25px;
}
#homeSteps .inner-col .vc_column-inner {
    border-radius: 24px;
    border: 1px solid #EBEBEB;
    padding: 30px 20px 30px 20px;
    border-top: 10px solid #d8580b;
    min-height: 100%;
}
#homeSteps .nectar-button.small {
    display: table;
    margin: auto;
}
/* Contact Page Start */
#contactOne .divider-wrap {
  margin-bottom: 20px;
}
#contactOne .txtBlock {
  margin-bottom: 10px;
}
#contactOne .iwithtext {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
#contactOne .iwithtext .iwt-icon {
  position: relative;
  height: auto;
  width: auto;
  line-height: unset;
}
#contactOne .iwithtext .iwt-icon i {
  font-size: 22px;
  height: auto;
}
#contactOne .iwithtext .iwt-text {
  padding-left: 7px;
}
#contactOne .iwithtext .iwt-text,
#contactOne .iwithtext .iwt-text a {
  color: #19191a;
  transition: 0.5s ease-in-out;
}
#contactOne .iwithtext .iwt-text a:hover {
  color: #046f6c;
}
#contactOne .colRight .vc_column-inner {
  background-color: #f7f7f7;
  border: 1px solid #013183;
  border-radius: 40px;
  padding: 50px 50px;
}
#contactOne .txtField,
#contactOne .txtMsg {
  background-color: #fff0;
  border: 1px solid rgb(1 49 131 / 60%);
  border-radius: 8px;
  margin-bottom: 15px;
  padding: 15px;
}
#contactOne .txtMsg {
  height: 200px;
}
#contactOne .cf7sr-g-recaptcha {
  margin-bottom: 20px;
}
#contactOne .subBtn {
  width: 100%;
  background: linear-gradient(90deg, #f8a93b, #d8580b);
}
#contactOne .text-block ul li {
    text-align: left;
}
.wpcf7-not-valid-tip {
  position: absolute;
  top: 0 !important;
  right: 0;
  background-color: #fff0;
  box-shadow: none !important;
  color: red !important;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
  background-color: #fff0;
  border: none;
  margin: 0;
  padding: 0;
  text-align: center;
  color: red;
}
.wpcf7 form .wpcf7-response-output {
  color: #00a0d2;
}
.wpcf7 form.sent .wpcf7-response-output {
  color: #46b450;
}
/* Contact Us Page End */

/* Mission Start */
#ourMission .inner-col .vc_column-inner {
    border-radius: 24px;
    border: 1px solid #EBEBEB;
    padding: 30px;
    border-top: 10px solid #d8580b;
   	min-height: 100%; 
}
#ourMission .wpb_wrapper p {
    font-size: calc(16px + (18 - 16) * ((100vw - 360px) / (1920 - 360)));
    line-height: 1.3;
}
#ourMission .row_col_wrap_12 {
    justify-content: center;
    row-gap: 30px;
}
/* Mission End */

/* Booking Policies Start */
#bookingPolicy .nectar-fancy-ul li::before, #bookDFaq .nectar-fancy-ul li::before {
    color: #d8580b;
    top: 0px !important;
}
/* Booking Policies End */

/* Book Your Space Start */
.amelia-v2-booking .am-adv-select .el-input__suffix .el-icon {
    background-color: transparent;
}
/* Book Your Space End */

/* Content Start */
#bookdContent .nectar-fancy-ul ul {
    margin-bottom: 0;
}
#bookdContent .wpcf7-list-item {
    margin-left: 0;
}
#bookdContent .col.span_12 {
    margin-bottom: 30px;
}
#bookdContent h3 {
    color: #013183;
    font-size: calc(25px + (36 - 25) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3 !important;
}
#bookdContent .txtField {
    background-color: #fff0;
    border: 1px solid rgb(1 49 131 / 60%);
    border-radius: 8px;
    padding: 15px;
    margin-top: 10px;
}
#bookdContent .subBtn {
    background: linear-gradient(90deg, #f8a93b, #d8580b);
	margin-top: 30px;
}
#bookdContent .wpcf7-not-valid-tip {
    top: -20px !important;
}
/* Content End */

/* Footer Start */
#footer .row-bg.viewport-desktop.using-bg-color {
    background: linear-gradient(90deg, #2A648C 0%, #013183 100%);
}
#footer h2.widgettitle {
    font-size: calc(16px + (22 - 16) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 25px;
}
#footer #innerRow-1 {
    margin-bottom: 0;
}
#footer .menu .menu-item a {
    font-size: calc(14px + (16 - 14) * ((100vw - 360px) / (1920 - 360))) !important;
    line-height: 1.3;
}
#footer #innerRow-1 .menu {
    margin: 0px;
	column-count: 4;
}
#footer #innerRow-1 .menu .menu-item {
    list-style: none;
    margin-bottom: 10px;
    line-height: normal;
}
#footer #innerRow-2 {
    border-top: 1px solid rgb(255 255 255 / 60%);
    padding-top: 30px;
}
#footer #innerRow-2 .menu {
    margin: 0;
    display: flex;
    justify-content: right;
    column-gap: 20px;
}
#footer #innerRow-2 .menu .menu-item {
    list-style: none;
}
/* Footer End */

/* Responsive Start */

@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {
	#homeSteps {
    padding: 60px 0 !important;
}
}
@media (max-width: 1280px) {
	#homeBanner h1.heading, #homeBanner .txt-block p {
    max-width: 100%;
}
	#top ul.sf-menu.sf-js-enabled li a {
    padding: 0px 10px !important;
}
	#homeMember .inner-col {
    width: 33.33%;
}
	#footer #innerRow-1 .txt-block p {
    max-width: 100%;
}
	#contactOne .colRight .vc_column-inner {
    padding: 30px 20px;
}
	#footer #innerRow-1 .menu {
    column-count: 3;
}
}
@media (max-width: 999px) {
	#footer .inner-col {
    width: 50%;
    margin-bottom: 0;
}
	#homePro .inner-col {
    width: 50%;
}
	#homePro .inner-col-last {
    width: 100%;
}
	#homeMember .inner-col {
    width: 50%;
}
	#homeMember .inner-col-last {
    width: 100%;
}
	#footer #innerRow-2 .menu {
    column-gap: 10px;
}
	#homePro .inner-col .nectar-price-typography, #homePro .inner-col .txt-block p, #homePro .inner-col .nectar-fancy-ul {
    padding: 0 20px;
}
	#homePro .inner-col .nectar-fancy-ul ul li i {
    width: 20px;
    height: 20px;
    font-size: 14px;
}
	#homePro .inner-col .txt-block p {
    min-height: unset;
}
	#homeMember .inner-col .vc_column-inner {
    padding: 30px 20px;
}
	#homeContact .wpcf7-form .col.span_12, 
	#homeContact .wpcf7-form .col.span_6, 
	#contactOne .wpcf7-form .col.span_12, 
	#contactOne .wpcf7-form .col.span_6 {
        margin: 0;
    }
	    #contactOne .colRight .vc_column-inner {
        padding: 50px 50px;
    }
	#homeSteps {
    padding: 40px 0 !important;
}
	#homeSteps, #homePro, #homeMember, #homeWork, #bookDFaq, #homeMember, #contactOne, #location, #bookingPolicy, #ourMission, #bookdContent {
    padding: 40px 0 !important;
}
	#footer #innerRow-1 .menu {
        column-count: 2;
    }
	#bookdContent .col.span_12, #bookdContent .col.span_6, #bookdContent .col.span_4 {
    margin-bottom: 0;
}
	#bookdContent .txtField {
    margin-bottom: 15px;
}
}
@media (max-width: 690px) {
	#homePro .inner-col {
        width: 100%;
    }
	    #homeMember .inner-col {
        width: 100%;
    }
	    #footer #innerRow-2 .inner-col {
        width: 100%;
        text-align: center;
    }
	    #footer #innerRow-2 .menu {
        column-gap: 40px;
        justify-content: center;
        margin-top: 20px;
    }
	#footer .footer-logo {
    width: 50%;
}
	#footer #innerRow-1 .inner-col {
        width: 100%;
        margin-bottom: 25px;
    }
	#footer #innerRow-1 .inner-col:last-child {
    margin-bottom: 0;
}
	#footer h2.widgettitle {
    margin-bottom: 20px;
}
	#homeMember .nectar-fancy-ul {
    min-height: unset;
}
	    #contactOne .colRight .vc_column-inner {
        padding: 30px 30px;
       border-radius: 25px;
    }
	#ourMission .inner-col .vc_column-inner {
    padding: 20px;
}
}
@media (max-width: 479px) {
	#homeBanner a.nectar-button.small {
    width: 100%;
    margin: 0 !important;
    margin-bottom: 15px !important;
}
	#footer #innerRow-2 .menu {
        margin-top: 10px;
        display: block;
    }
	#footer #innerRow-2 .menu .menu-item {
    margin-bottom: 10px;
}
}
@media (max-width: 414px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}

/* Responsive End */